### Method

# ECal ComponentAlarm get_repeat

since: 3.34

#### Declaration [src]

    ECalComponentAlarmRepeat*
    e_cal_component_alarm_get_repeat (
      const ECalComponentAlarm* alarm
    )

#### Description [src]

Get the `alarm` repeat information, as an ECalComponentAlarmRepeat.

Available since: 3.34

#### Return value

Type: `ECalComponentAlarmRepeat`

The `alarm` repeat information, or `NULL`, when none is set.

The returned data is owned by the instance.
The return value can be `NULL`.